@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : 신규작업(김유진)
**********************************************/
/* 하단 */
#user-footer.user-style-custom {padding:0 0 3rem}
#user-footer.user-style-custom .user-nav {margin-bottom:2rem;border-bottom:1px solid rgba(0,0,0,.12);text-align:center}
#user-footer.user-style-custom .user-nav a {display:inline-block;padding:1rem 1rem;color:#666;font-size:12px}

/**********************************************
note : 박스패널 커스텀마이징
name : 김종화,김유진
**********************************************/
.edit-panel {z-index:999} /* 관리자모드 - 박스패널 관리 */

/* 라인-단스킨 */
.index-wrap.default-line .index-columns[class*="auto-padleft-"] {position:relative}
.index-wrap.default-line .index-columns[class*="auto-padleft-"]::before {content:'';display:block;position:absolute;z-index:2;top:0;bottom:0;border-left:1px solid rgba(0,0,0,.12)}
.index-columns.border {position:relative}
.index-columns.border::before {content:'';position:absolute;top:0;bottom:0}

/* 플랙스박스 */
.box-skin[class*="flex-bg-"]::before {content:'';position:absolute;z-index:0;left:0;right:0;top:0;bottom:0}
.box-skin[class*="flex-bg-"].border-top::before {border-top:1px solid rgba(0,0,0,.04)}
.box-skin[class*="flex-bg-"].border-btm::before {border-bottom:1px solid rgba(0,0,0,.04)}
.box-skin[class*="flex-bg-"] > header,.box-skin[class*="flex-bg-"] > section {position:relative;z-index:1}

.box-skin.flex-bg-1::before {background-color:#eeeeee}
.box-skin.flex-bg-1 > header > a ,.box-skin.flex-bg-1 > header > strong {margin-bottom:20px;text-align:center}
.box-skin.flex-bg-2::before {background-color:#263238}
.box-skin.flex-bg-2 > header > a ,.box-skin.flex-bg-2 > header > strong {margin-bottom:20px;text-align:center}

/**********************************************
note : 박스 커스텀마이징
name : 김종화
**********************************************/
/* 2단박스 - 크기조정 */
.box-skin.box-column-left > section > .left {width:280px;padding-right:30px}
.box-skin.box-column-right > section > .right {width:280px;padding-left:30px}

/**********************************************
note : 자동박스
**********************************************/
.line-height-5-5x {display:block;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;word-wrap:break-word;display:-webkit-box;max-height:9em;-webkit-line-clamp:5;line-height:1.8em;}

/* mp07 */
.auto-mp07 .auto-columns {overflow:hidden;background-color:#fff;border-radius:3px;box-shadow:1px 1px 4px #dfdfdf}

/* ha04 */
.auto-ha04 .auto-column {padding-top:23px}

/* pr08 */
.auto-pr08 .auto-column a::before {content:'';z-index:1;position:absolute;left:0;right:0;top:0;bottom:0;background:linear-gradient(to bottom,transparent 30%,rgba(0,0,0,.52) 90%)}
.auto-pr08 .auto-column .photo-titbg {background:transparent;text-shadow:none}
.auto-pr08 .auto-column a {position:relative;display:block;transition:all .35s}
.auto-pr08 .auto-column a:hover {transform:translateY(-.5rem)}
.auto-pr08 .photo-btn {position:absolute;z-index:2;top:50%;color:#fff;width:65px;height:65px;font-size:4rem;opacity:.1;transform:translateY(-50%);border:1px solid #fff;transition:all .35s}
.auto-pr08 .photo-btn.auto-prev {left:-7rem}
.auto-pr08 .photo-btn.auto-next {right:-7rem}
.auto-pr08:hover .photo-btn {opacity:1}

/**********************************************
note : 안내데스크
**********************************************/
/* 소개페이지 */
.com-about.skin-1 section > .dis-table-cell.com-right {padding:11rem 0 3.125rem 2.5rem;background:url('/image/company/com-1.png') no-repeat right top}
@media screen and (max-width: 39.9375em) {
	.com-about.skin-1 {background:url('/image/company/com-1-1.png') no-repeat right 50px}
	.com-about.skin-1 section > .dis-table-cell.com-left,
	.com-about.skin-1 section > .dis-table-cell.com-right {padding:0;background:none}
}

#admin-wrap .edit-level1 {min-height:10px}
